@charset "UTF-8";
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #E0E8F0;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
#container {
	width: 900px;
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	padding: 0px;
} 
#header {
	padding: 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. */
	background: #E0E8F0;
	text-align: center;
} 
#banner {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
#nav {
	margin: 0px; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 0px; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	height: 40px;
	width: 900px;
}
#sidebar {
	float: right; /* since this element is floated, a width must be given */
	width: 260px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	padding: 0px 20px 0px 0px;
	margin: 0px;
}

#sidebar a img {
	border-style: none;
	padding-bottom: 15px;
}
#mainContent {
	padding: 0 20px;
	margin: 0 280px 0 0;
} 
.imgleft {
	float: left;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-top: 5px;
}
#bottom {
	background: #E0E8F0;
}
#footer {
	padding: 0; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	text-align: center;
	margin: 0px;
} 
#footer p {
	font-size: 0.7em;
	color: #666;
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	line-height: 1.4em;
}#crumbs {
	padding: 0px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	border-top: 1px solid #CCC;
	margin: 0px 30px;
} 
#crumbs p {
	text-align: center;
	font-size: 0.65em;
	color: #999;
	margin: 5px 0 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 0px;
}
#counter {
	padding: 0px 0px 0px 20px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	margin: 0px;
	width: 200px;
	font-size: 0.6em;
}
#updated {
	padding: 0px 20px 0px 0px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	margin: 0px;
	width: 200px;
	text-align: right;
	font-size: .7em;
	line-height: .7em;
} 
#updated p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
/* --------- navigation styles ---------*/	
#navlist ul
{
	white-space: nowrap;
	text-decoration: none;
}
#navlist li
{
	display: inline;
	list-style-type: none;
	text-decoration: none;
}
#navlist a
{
	padding: 5px 15px 1px 24px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.85em;
	text-transform: uppercase;
	margin: 0px;
	text-decoration: none;
	border-style: none;
	font-weight: normal;
}
#navlist a:link, #navlist a:visited
{
	color: #29426D;
	text-decoration: none;
}
#navlist a:hover
{
	color: #69C;
	text-decoration: none;
}
#active a:link, #active a:visited, #active a:hover
{
	color: #29426D;
	background: url(../images/current.gif);
	text-decoration: none;
	font-weight: bold;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.75em;
	line-height: 1.8em;
	color: #333;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.4em;
	color: #29426D;
	font-weight: normal;
}
h2 {
	font-family: Tahoma, Geneva, sans-serif, "Bitstream Vera Sans";
	font-size: 0.9em;
	line-height: 1.6em;
	color: #333;
	font-weight: normal;
}

#table
{
	font-size: 0.75em;
	line-height: 1.5em;
	width: 460px;
	border-collapse: collapse;
	padding: 0px;
	margin: 5px 0px 15px 50px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
}
#table th
{
	font-weight: normal;
	padding: 0px 8px 10px;
	border-bottom: 1px solid #6D6A5B;
}
#table td
{
	padding: 9px 8px 0px 8px;
}


a:link, a:visited, a:active {
	color: #29426D;
}

a:hover {
	color: #69C;
}
.testimonial {
	width: 520px;
	padding: 0px 0px 0px 30px;
	margin: 20px 0px 30px 20px;
	font-style: italic;
	background: url(../images/speech-marks-left.gif) no-repeat;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	color: #29426D;
	line-height: 2em;
}

.testimonial .guest {
	text-align: right;
	font-style: normal;
	margin: 0px;
	padding: 0px 20px 0px 0px;
	line-height: 1.2em;
	font-size: 0.7em;
}
.maptext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	text-align: center !important;
}
